baseurl = "https://engrco.gitlab.io/funnier.be/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "Funnier.BE"
canonifyurls  = true

DefaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[Params]
  subtitle = "Crowdsourced, participatory, inclusive ... *yet fully censored*"
  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = true
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "MarkBruns AT MarkBruns DOT com"
  email = "markbruns@markbruns.com"
  facebook = "username"
  googleplus = "+username" # or xxxxxxxxxxxxxxxxxxxxx
  gitlab = "username"
  github = "username"
  twitter = "username"
  reddit = "username"
  linkedin = "username"
  xing = "username"
  stackoverflow = "users/XXXXXXX/username"
  snapchat = "username"
  instagram = "username"
  youtube = "user/username" # or channel/channelname
  soundcloud = "username"
  spotify = "username"
  bandcamp = "username"
  itchio = "username"
  keybase = "username"


[[menu.main]]
    name = "Process"
    url = "page/process/"
    weight = 1

[[menu.main]]
    name = "Awesome"
    url = "page/awesome/"
    weight = 1

[[menu.main]]
    name = "About"
    url = "page/about/"
    weight = 1

[[menu.main]]
    identifier = "chapters"
    name = "Chapters"
    weight = 2

[[menu.main]]
    parent = "chapters"
    name = "Ch 01"
    url = "page/ch01/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 02"
    url = "page/ch02/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 03"
    url = "page/ch03/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 04"
    url = "page/ch04/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 05"
    url = "page/ch05/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 06"
    url = "page/ch06/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 07"
    url = "page/ch07/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 08"
    url = "page/ch08/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 09"
    url = "page/ch09/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 10"
    url = "page/ch10/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 11"
    url = "page/ch11/"
    weight = 1

[[menu.main]]
    parent = "chapters"
    name = "Ch 12"
    url = "page/ch12/"
    weight = 1

[[menu.main]]
    name = "Tags"
    url = "tags"
    weight = 1
